<?Xml version="1.0" encoding="iso-8859-1"?>
<data>
<initiate maxSize="12" startx="20"  starty="95" pictureCross="false" boxSpace="20" autoScroll="45"/>
<clue value="" item=""/>

<block question="Jeepo was a ______ who had worked on all kinds of different machines." answer="MECHANIC" startBlock="0_2" endBlock="0_9"/>
<block question="Atkins invited Jeepo to go into ______ with him." answer="BUSINESS" startBlock="2_4" endBlock="2_11"/>
<block question="When Atkins had finished the design, Emma gave him another piece of good _____ ." answer="ADVICE" startBlock="4_0" endBlock="4_5"/>
<block question="The villagers understood the ______ of the machine, but they did not believe that it would work." answer="PURPOSE" startBlock="7_3" endBlock="7_9"/>

<block question="Emma liked ______ and kept her house looking clean." answer="HOUSEWORK" startBlock="0_5" endBlock="8_5"/>
<block question="Homer knew his wife was right, and he was ______ to her for her help." answer="GRATEFUL" startBlock="2_0" endBlock="9_0"/>

<block question="The villagers were very ______ when they saw how the pump worked." answer="EXCITED" startBlock="2_9" endBlock="8_9"/>
<block question="Emma gave Homer the ______ to his third and biggest problem." answer="SOLUTION" startBlock="2_11" endBlock="9_11"/>


</data>


	
	


